﻿html {height:100%;}

@font-face {
    font-family: 'ImpactRegular';
    src: url('font/impact_4.eot');
    src: url('font/impact_4.eot') format('embedded-opentype'),
         url('font/impact_4.woff') format('woff'),
         url('font/impact_4.ttf') format('truetype'),
         url('font/impact_4.svg#ImpactRegular') format('svg');
}

body
{
	background-color:#ffffff;
   /*ORIGINAL content BG IMG*/
    	background-image:url('images/bg.jpg');
   /*CHRISTMAS content BG IMG*/
	/*background-image:url('images/bg_ch.jpg');*/
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family: Tahoma, sans-serif;
	min-height:100%;
}

#header {
	width:100%;
	min-width:1360px;
	float:left;
   /*ORIGINAL TOP BG IMG*/
   	background-image:url('images/bgTop.png');
   /*CHRISTMAS TOP BG IMG*/
	/*background-image:url('images/bgTop_ch.png');*/
	height:70px;
	font-size:12px;
	color:#a8a8a8;
}

img
{
	border:none;
}

.commentOrder{width:400px;height:130px;font-family: Tahoma, sans-serif;}

h1{margin:0px;padding:0px;font-weight:normal;}

#container{
	width:100%;
	min-height:100%;
	float:left;
}

#lap
{	
	float:left;
	
	position:relative;
	margin:0px auto 0 auto;
	padding:10px;
	padding-left:200px;
    	width:1150px;
	background-image:url('images/content.png');
	min-height:100%;
}	

.termekImgSmall{ display:block;height:84px;width:144px; background-size:contain; background-repeat:no-repeat;background-position:center center; }
p{margin:0px;padding:0px;}

.termekImgSmall:hover {transform: scale(1.4); transition-duration: 0.3s; border: 1px solid #92bad5; background-color: #fff; z-index: 99999; box-sizing: border-box;}

#logo {width:588px; height:36px;display:block;position:absolute;top:15px;left:0px;font-family:ImpactRegular; font-size:28px;color:#ffffff;text-transform:uppercase;text-shadow: 1px 1px 0px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);text-decoration:none;padding-left:200px;}
#logo span {color:#7cb4da;}

#leftBox{position:absolute;left:0px;top:8px;width:170px;background:none;padding:2px;}
#rightBox{position:absolute;right:0px;top:8px;width:170px;background:none;padding:2px;}

.zoomContainer{/*z-index:60000 !important;*/}
#colorbox, #cboxOverlay, #cboxWrapper {z-index:70000 !important;}
/*
@media only screen and (device-width: 768px) {
  #leftBox{display:none;}
  #rightBox{display:none;}
}

@media screen and (max-device-width: 480px){
    #leftBox{display:none;}
  #rightBox{display:none;}
}
*/
#logoBottom{width:265px; height:36px;display:block;position:absolute;top:10px;left:220px;font-family:ImpactRegular; font-size:28px;color:#9f9696;text-transform:uppercase;text-shadow: 1px 1px 0px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);text-decoration:none;}
#logoBottom span {color:#707070;}
/*#footerKeyword{width:970px;height:4000px;display:block;position:absolute;top:360px;left:195px;font-family:Tahoma; font-size:12px;color:#1b1b1b;}
#footerKeyword p {max-width:970px; height:3900px; color: #262626;}*/


	
	
	#searchBox{position:absolute;top:20px;right:190px;width:202px;height:26px;background:#ffffff;color:#0d65a2;font-size:14px;}
	.searchField{border:none;color:#0d65a2;font-size:12px;padding:4px;width:174px;}
	
	.blueTitle{padding:7px 0px 0px 10px;width:182px;height:27px;background:#0d65a2;text-transform:uppercase;text-shadow: 1px 1px 0px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);font-size:16px;color:#ffffff;font-family:ImpactRegular; }
	.greyTitle{display:block;text-decoration:none;margin-top:1px;padding:5px 0px 0px 10px;width:182px;height:27px;font-size:13px;color:#757f7f; background: rgb(240,240,240); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
-moz-transition: all 400ms ease-in;
    /* WebKit */
    -webkit-transition: all 400ms ease-in;
    /* Opera */
    -o-transition: all 400ms ease-in;
    /* Standard */
    transition: all 400ms ease-in;
 }
	.greyTitle:hover{background:#d9d9d9;}
	.greyTitleAct{display:block;text-decoration:none;margin-top:1px;padding:5px 0px 0px 10px;width:182px;height:27px;font-size:13px;color:#757f7f; background: #d9d9d9;
-moz-transition: all 400ms ease-in;
    /* WebKit */
    -webkit-transition: all 400ms ease-in;
    /* Opera */
    -o-transition: all 400ms ease-in;
    /* Standard */
    transition: all 400ms ease-in;}
 
	.greyTitle span {color:#0d65a2;width:25px;display:inline-block;font-size:16px;}
	.greyTitleAct span {color:#0d65a2;width:25px;display:inline-block;font-size:16px;}
	
	#left {width:192px;float:left;position:inherit;/*z-index:999999999;*/}
	
	#content {width:560px;float:left;padding:0px 8px 10px 8px;}
	
		.topDiv{margin-top:20px;position:relative;padding-top:10px;width:560px;min-height:12px;background-image:url('images/divTop.png');background-repeat:no-repeat;background-position:top;}
		.topDivCim{position:absolute;top:-12px;left:13px;background:#ffffff;padding:3px 10px;color:#0d65a2;font-weight:bold;}
		.bottomDiv{width:546px;padding-bottom:10px;padding-top:10px;min-height:12px;padding-left:14px;background-image:url('images/divBottom.png');background-repeat:no-repeat;background-position:bottom;}
		
		a{color:#3073a9;text-decoration:none;}
		a:hover{text-decoration:underline;}
		
	#topSlider{width:560px;height:270px;}
	
	#right{width:192px;float:left;}
	
		#regButton{display:inline-block;width:91px;height:25px;padding-top:10px;background:#e80b00;color:#ffffff;text-align:center;font-size:11px;text-decoration:none;}
		#profilButton{display:inline-block;width:91px;height:25px;padding-top:10px;background:#0d65a2;color:#ffffff;text-align:center;font-size:11px;text-decoration:none;}
		#megrendeleseimButton{display:inline-block;width:192px;height:25px;padding-top:10px;margin-top: 10px;background:#0d65a2;color:#ffffff;text-align:center;font-size:11px;text-decoration:none;}
		#loginButton{margin-left:10px;display:inline-block;width:91px;height:25px;padding-top:10px;background:#9ecff1;color:#0d65a2;text-align:center;font-size:11px;text-decoration:none;}
		#alterProductButton{margin-top: 20px; margin-left:120px;display:inline-block;width:330px;height:55px;padding-top:15px;background:#9ecff1;color:#0d65a2;text-align:center;font-size:14px; font-weight: bold; text-decoration:none; border: 1px solid black; line-height: 22px;}
		#alterProductButton:hover{background: #2090de; color:#fff;}

	#cartContainer{width:190px;margin-left:0px;min-height:30px;border-left:1px solid #7cb4da;border-right:1px solid #7cb4da;}
	
	#cartContainer table {width:100%;}
	#cartContainer td {font-size:11px;vertical-align:top;text-transform:none;padding:2px;}
	
	.tartalom{font-size:12px;padding-right:10px;padding-top:30px;}
	.tartalom p{margin-bottom:10px;}
	.message{font-size:12px;color:#e80b00;}
	.registrationTable td {font-size:12px;}
	.registrationTable th {font-size:12px;}
	
	.cartTable{margin-left: -18px;width:500px;}
	.cartTable td {padding:10px;text-align:right;background:#f8f8f8;font-size:14px;}
	.delButton{display:block;width:24px;height:24px;background-image:url('images/del.png');cursor:pointer;transition:background 0.3s;-moz-transition:background 0.3s;-webkit-transition:background 0.3s;-o-transition:background 0.3s;}
	.delButton:hover{background-position:24px 0px;transition:background 0.3s;-moz-transition:background 0.3s;-webkit-transition:background 0.3s;-o-transition:background 0.3s;}
	
	#filterBox{width:100%;}
	#orderBox{width:150px;}
	#filterButtons{display:none;}
	.sideBox{font-size:12px;margin-top:10px;}
	.filterTable {width:100%;}
	.filterTable td {font-size:11px;text-align:left;}
	.hirTable td {font-size:11px;text-align:left;vertical-align:top;}
	
	
	#buttonMegrendelem{display:block;text-decoration:none;text-transform:none;font-weight:normal;background:#ee1c25;color:#ffffff;border:1px solid #ffffff;width:171px;text-align:center;padding-top:2px;height:18px;font-size:12px;font-family: 'Open Sans'}
	.termekBox{position:relative;width:146px;height:330px;border:1px solid #92bad5;float:left;margin:13px 3px;color:#3073a9;font-size:12px;padding:5px 12px 20px 12px;text-align:left;}
	.termekBox a{color:#3073a9;text-decoration:none;}
	.termekBox a:hover{text-decoration:underline;}
	
	.termekBoxNarrow{position:relative;width:141px;height:290px;border:1px solid #92bad5;float:left;margin:3px 3px;color:#3073a9;font-size:12px;padding:5px 12px 20px 12px;text-align:left;}
	.termekBoxNarrow a{color:#3073a9;text-decoration:none;}
	.termekBoxNarrow a:hover{text-decoration:underline;}
	
	.gyartoSor{color:#ee1d26;font-size:18px;font-weight:bold;}
	.gyartoSor a{color:#ee1d26;text-decoration:none;}
	.gyartoSor a:hover{text-decoration:underline;}
	.jellemzoSor{height:70px;overflow:hidden;margin-bottom:6px;}
	.eredetiAr{font-size:16px;font-weight:bold;}
	.elony{padding:5px 10px 5px 10px;font-size:11px;text-align:left;}
	.ar{font-size:16px;color:#ee1d26;font-weight:bold;}
	.toCart{display:block;cursor:pointer;position:absolute;top:290px;left:110px;padding-top:30px;font-size:11px;width:52px;height:20px;text-align:center;color:#ffffff;background:#ee1c25;background-image:url('images/toCart.png');
	-moz-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in;-o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
	.toCartTermek{cursor:pointer;position:absolute;top:4px;left:284px;padding-top:30px;font-size:11px;width:52px;height:20px;text-align:center;color:#ffffff;background:#ee1c25;background-image:url('images/toCart.png');
	-moz-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in;-o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
	.toCart:hover,.toCartTermek:hover{background:#3073a9;background-image:url('images/toCart.png');-moz-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in;-o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
	
	#termekCim{font-size:18px;color:#0d65a2; width: 500px; text-align: left;}
	
	.functButton{margin-top:5px;font-size:11px;color:#0d65a2;padding:7px 0px 0px 10px; display:block;width:169px;height:23px;background-image:url('images/leftButton2.png');-moz-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in;-o-transition: all 200ms ease-in;transition: all 200ms ease-in;text-decoration:none;}
	.functButton:hover{background-position:179px 0px;color:#ffffff;-moz-transition: all 200ms ease-out; -webkit-transition: all 200ms ease-out;-o-transition: all 200ms ease-out;transition: all 200ms ease-out;}
	
	#termekKep{width:205px; float:left;margin-left:10px;}
	#termekDetails{width:315px; float:left;position:relative;}
	

	#jellemzok {margin-left: 120px;};
	.jellemzokTable td{vertical-align:top;font-size:12px;color:#0d65a2;padding:3px;}
	.jellemzoRow{cursor:pointer;}
	
	#bigPrice{font-size:28px;font-weight:bold;color:#0d65a2;text-align:right; width:275px;}
	#smallPrice{font-size:12px;font-weight:bold;color:#0d65a2;text-align:right; width:275px;}
	#labelDelivery {height: 60px;width: 300px;font-size: 11px;font-weight: bold;color: #c0343f;padding: 5px;text-align: left;margin: 10px 0 0 45px;}
  	#labelDelivery img {width: 60px; height: 60px; float: left; margin-top: -13px; padding-right: 10px;}
	
	
	#tabs{margin-top:15px;margin-left:10px;width:539px;border-left:1px solid #0d65a2;border-right:1px solid #0d65a2;border-top:1px solid #0d65a2;height:36px;}
	.tabGomb{width:134px;height:21px;background:#9ecff1;float:left;color:#0d65a2;text-align:center;padding-top:5px;font-size:12px;cursor:pointer;border-bottom:1px solid #0d65a2;}
	.tabGombAct{width:134px;height:30px;background-image:url('images/tabAct.png');float:left;color:#ffffff;text-align:center;padding-top:5px;font-size:12px;cursor:pointer;background-position:center;}
	.tabDiv{width:1px;height:26px;background:#0d65a2;float:left;}
	
	#leiras{font-size:13px;margin-left:10px;width:519px;padding:0px 10px;color:#0d65a2;}
	#kiegBox{font-size:13px;margin-left:10px;width:519px;padding:0px 10px;color:#0d65a2;}
	#hasonloBox{font-size:13px;margin-left:10px;width:519px;padding:0px 10px;color:#0d65a2;}
	#serulesBox{font-size:13px;margin-left:10px;width:519px;padding:0px 10px;color:#0d65a2;}
	
	
#footer {
	width:100%;
	float:left;
	background:#1b1b1b;
	height:100%;
	font-size:12px;
	color:#a8a8a8;
}		
	

#footerMenu { 
	width:970px; 
	height:210px;
	margin-left: 196px;
	margin-top: -15px;
	background-color: #ececec;
	font-family:Tahoma;
	font-size:12px;
}

#footerInfo {
	width: 120px;
	height: 210px;
	margin-left: 300px;
	margin-top: 10px;
	float: left;
}

#footerInfo p {
	width: 120px;
	margin-left: 40px;
	background-color: #0d65a2;
	text-indent: 5px;
	text-transform:uppercase;
	text-shadow: 1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	font-size:16px;
	color:#ffffff;
	font-family:ImpactRegular; 
}

#footerInfo ul {
	width: 100px;
	line-height: 20px;
	list-style-type: none;
}

#footerInfo ul li {
}

#footerInfo a {
	color: #000;
	list-style-type: none;
	display: block;
	width: 120px;
}

#footerCompany {
	width: 120px;
	height: 210px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}

.footerCompanyP {
	width: 140px;
	margin-left: 60px;
	background-color: #0d65a2;
	text-indent: 5px;
	text-transform:uppercase;
	text-shadow: 1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	font-size:16px;
	color:#ffffff;
	font-family:ImpactRegular; 
}

.footerCompanyT {
	margin-left: 60px;
	width: 140px;
	margin-top: 12px;
	line-height: 20px;
	color: #000;
}

.footerCompanyT p:first-child {
  font-weight: 700;
}

#footerCompany ul {
	width: 120px;
	margin-left: 20px;
	line-height: 20px;
	list-style-type: none;
}

#footerCompany ul li {
	color: #000;
}

#footerCompany a {
	list-style-type: none;
	display: block;
	width: 120px;
}

#footerMap {
	width:285px;
	height:190px;;
	margin-left: 120px;
	margin-top: 9px;
	border: 1px grey solid;
	float: left;
}


#footerText {
	width: 100%;
	background-color: #1b1b1b;
	margin: 10px 0 0 5px;
}

#footerText p {
	width: 970px;
	color: #353535;
	margin-left: auto;
	margin-right: auto;
}

#footerText a {
	color: #353535;
}

#footerText a:hover {
	color: #353535;
}


		
	
	/*#footer a:link,#footer a:visited {color:#ffffff;text-decoration:none;} 
	#footer a:hover {color:#ffffff;text-decoration:underline;} */
	
	#wrapTop{position:relative;margin:0 auto;width:1350px;padding:10px 0px;text-align:justify;}
	#wrapMiddle{position:relative;margin:0 auto;width:1350px;padding:0px 0px;text-align:justify;}
	#wrapBottom{position:relative;margin:0 auto;width:1350px;padding:30px 0px;text-align:justify;}
		
	
		
.loginButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	cursor:pointer;
	padding: 4px 20px;
	background:#0258b0;
	background: -moz-linear-gradient(
		top,
		#0d64a2 0%,
		#003366);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#0d64a2),
		to(#003366));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #003366;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}

.voucherSubmit {
	margin-left: 22%;
	margin-top: -50px;
}

.voucherBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	cursor:pointer;
	padding: 3px 12px;
	background:#0258b0;
	background: -moz-linear-gradient(
		top,
		#0d64a2 0%,
		#003366);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#0d64a2),
		to(#003366));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #003366;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);

}

.loginButtonV {
    margin-top: 75px;
    position: absolute;
    margin-left: -80px;
}

.loginButton2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	cursor:pointer;
	padding: 4px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e7e7e7);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#e7e7e7));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #dddddd;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	
}

		

	/*nagyker_profil_rendeles*/
			
			#orderTop {

			}


			#orderTopHistory
			{
				width:800px;
				height:26px;
				padding-top:6px;
				margin-bottom:20px;
				
			}

						h1.rendelesCimHistory
						{
							text-align: left;
							font-family:Tahoma;
							color:#0d65a2;
							font-size:14px;
							width: 280px;
							padding-bottom: 15px;
						}		

					.orderTopCikkHistory
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:75px;
						text-align:center;
						padding:1px 260px 8px 0px;
						margin-left: 1px;
						font-weight:bold;
						margin-top: -10px;
						margin-left: 4px;
					}

					.orderTopDarabHistory
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:45px;
						text-align:center;
						padding:1px 8px 6px 0px;
						font-weight:bold;
						margin-left: 2px;
						margin-bottom: -10px;
						margin-top: -10px;
					}
					.orderTopEgysegArHistory
					{
						float:left;
						font-family:Tahoma;
						font-size:11px;
						color:#000;
						width:50px;
						text-align:center;
						padding:1px 3px 3px 5px;
						margin-left: 11px;
						font-weight:bold;
						margin-top: -10px;
					}
					.orderTopSumHistory
					{
						float:left;
						font-family:Tahoma;
						font-size:11px;
						color:#000;
						width:70px;
						text-align:center;
						padding:1px 5px 3px 5px;
						margin-left: 8px;
						font-weight:bold;
						margin-top: -10px;
					}


			
			.orderTermekHistory
			{
				float:left;
				font-family:Tahoma;
				font-size:12px;
				color:#000;
				width:280px;
				text-align:left;
				padding:10px 5px 5px 5px;
			  margin-left: 37px;
				
			}
			
			.orderDarabHistory
			{
				float:left;
				font-family:Tahoma;
				font-size:12px;
				color:#000;
				width:10px;
				text-align:center;
				padding:10px 5px 5px 15px;
			}

			.orderEgysegArHistory
			{
				float:left;
				font-family:Tahoma;
				font-size:11px;
				color:#000;
				width:50px;
				text-align:center;
				padding:10px 5px 5px 55px;
				margin-top: 0px;
			}
			
			.orderSumHistory
			{
				float:left;
				font-family:Tahoma;
				font-size:11px;
				color:#000;
				width:70px;
				text-align:right;
				padding:10px 5px 30px 5px;
			}
			
			.orderOsszesenHistory
			{
				float:left;
				font-family:Tahoma;
				font-size:12px;
				color:#000;
				width:100px;
				text-align:right;
				margin: 5px -60px 0 285px;
				padding:0px 5px 3px 80px;
			}
			
			
			.orderOsszesenErtekHistory
			{
				float:left;
				font-family:Tahoma;
				font-size:14px;
				font-weight:bold;
				color:#0d65a2;
				width:100px;
				text-align:left;
				padding:4px 5px 3px 60px;
			}

				
				/*Megrendelés, nyitott nézet*/

          #orderTop {
						border: 1px solid black;
          }

			   .orderTopSorszam
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:80px;
						text-align:center;
						padding:3px 5px 20px 15px;
						font-weight:bold;
						
					}
					
          .orderTopDatum
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:100px;
						text-align:center;
						padding:3px 5px 3px 25px;
						font-weight:bold;
						margin-left: 80px;
					}

					.orderTopAllapot
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:350px;
						text-align:center;
						padding:3px 5px 3px 60px;
						font-weight:bold;
					}

					.orderTopErtek
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:100px;
						text-align:center;
						padding:3px 5px 3px 42px;
						font-weight:bold;
						margin-left: 50px;
					}

					.myorder
					{
						width:800px;
						height:110px;
						margin-bottom:5px;
						padding-top: 5px;
					}

					.orderSorszam
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:80px;
						text-align:center;
						padding:3px 5px 3px 9px;
					}
			
					.orderSorszam a:link
					{
						font-weight:bold;
						color:#0d65a2;
					}
					
					.orderSorszam a:visited
					{
						font-weight:bold;
						color:#0d65a2;
					}
					
					.orderSorszam a:hover
					{
						font-weight:bold;
						color:#000;
						
					}

					.orderErtek
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#0d65a2;
						font-weight:bold;
						width:100px;
						text-align:center;
						padding:3px 5px 3px 80px;
					}
			
					.orderAllapot
					{
						text-align: left;
						margin-left: -8px;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:340px;
						padding:13px 5px 20px 40px;
						line-height: 20px;
						margin-left: -20px;
					}

					.orderDatum
					{
						float:left;
						font-family:Tahoma;
						font-size:12px;
						color:#000;
						width:140px;
						text-align:center;
						padding:3px 5px 3px 15px;
						margin-left: 75px;
					}

					
					hr.orderEnd {
					width: 500px;
					margin-left: 12px;
					margin-top: 5px;
					}

				#allCsom {
	         	line-height: 25px;
				margin-top: 20px;
				margin-bottom: -20px;
          		}

				.termekAll {
					font-size: 15px;
					color: #fff;
					font-weight: bold;
					width: auto;
					min-width: 220px;
					background-color:red;
					text-indent: 6px;
					padding: 1px;
				  margin-bottom: 5px;
				 }

				.termekCsom {
					font-size: 14px;
					color: #fff;
					font-weight: bold;
					width: auto;
					min-width: 220px;
					background-color:#0d65a2;
					text-indent: 6px;
					padding: 1px;

				 }
				
				.freeDelivery {
				    width: 100%;
				    background-color: #0d65a2;
					padding: 4px 13px;
					margin: -15px 0 12px -13px;
					text-align: center;
					border-top: 4px solid red;
					display: inline-flex;
				}
								 
				 .freeDeliveryE {
				    width: 100%;
				    min-height: 15px;
				    padding: 8px 12px;
				    margin: -2px 0 0 -12px;
				}

				.freeDeliveryT {
					font-size: 11px;
					font-weight: 600;
					text-transform: uppercase;
					color: #fff;
					margin: 1px 0 0 0;
				}

				.voucher {
				    width: 99%;
				    background-color: greenyellow;;
					padding: 6px 13px;
					margin: -15px 0 12px -12px;
					text-align: center;
					/*border-top: 4px solid #0d65a2;*/
					display: inline-flex;
				}
								 
				 .voucherE {
				    width: 100%;
				    min-height: 15px;
				    padding: 8px 12px;
				    margin: -2px 0 0 -12px;
				}

				.voucherT {
					font-size: 11px;
					font-weight: 600;
					text-transform: uppercase;
					color: #000;
					margin: 1px 0 0 0;
				}

				#labelVoucher {
				  margin-left: 55px;
				  width: 90.%;
				  float: left;
				  padding: 2px;
				  border: 2px solid #1f7dbf;
				  margin-bottom: 20px;
				}

				#labelVoucher img {
				  width: 20%;
				  float: left;
				  padding: 10px 5px;
				}

				.labelVoucherT {
			      font-size: 11px;
			      color: #0d65a2;
			      font-weight: 600;
			      margin: 0 auto;
			      margin-top: 0px;
			      background: white;
			      background-color: white;
			      padding: 5px 10px 10px 10px;
			      margin-top: -1px;
			      background-color: greenyellow;
			      width: 260px;
			}


				.iconClass {
					font-size: 16px;
					color: #fff;
					margin-left: 2px;
				}

				.iconClassV {
					font-size: 16px;
					color: #000;
					margin-left: 2px;
				}

				#notiArea {
				    width: 100%;
				    background: #ff5858;
				    margin: auto;
				    line-height: 15px !important;
				}

				#notiArea p {
				    width: 1050px;
				    margin: auto;
				    font-size: 1em;
				    padding: 15px 5px 15px 5px;
					font-family: Century Gothic;
					text-align: center;
					font-weight: 600;
				}
							


				.voucherT {
				  animation: move 0.3s;
				  -webkit-animation: move 0.3s;
				}

				@keyframes move {
				  from {
				    margin-left: 10%;
				    width: 300%; 
				  }

				  to {
				    margin-left: 0%;
				    width: 100%;
				  }
				}
				            
				@-webkit-keyframes move {
				  from {
				    margin-left: 10%;
				    width: 300%; 
				  }

				  to {
				    margin-left: 0%;
				    width: 100%;
				  }
				}

				#fizetesMod {
				 width: 220px
				}







